@charset "utf-8";

@font-face {
  font-family: 'Comfortaa';
  src: url('../fonts/Comfortaa-VariableFont_wght.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body{
    font-family: 'Comfortaa', sans-serif;
}

.fade-div{
    height: 200px;
    background: linear-gradient(
        to bottom,
        transparent 0%,
        black 50%,
        transparent 100%
    );
    margin-top: -100px;
    margin-bottom: -100px;
    pointer-events: none;
    position: relative;
    z-index: 1; 
}

.hero-section{
    background: radial-gradient(circle, #edac2a 0%, rgba(237, 172, 42, 0.3) 20%, #000 50%);
}

.title{
    font-size: clamp(3rem, 0rem + 10vw, 10rem);
    color: white;
    text-shadow: 5px 5px 5px black;
    text-align: center;
}

.sub-title{
    color: white;
    text-shadow: 5px 5px 5px black;
    font-size: clamp(1rem, -0.429rem + 3.81vw, 3rem);
    text-align: center;
    margin-left: 1rem;
    margin-right: 1rem;
}

.game-name h1{
    background: linear-gradient(
        to right,
        transparent 0%,
        #EDAC2A 50%,
        transparent 100%
    );
    color: white;
    text-shadow: 0 1px 3px black;
    font-weight: bold;
    padding: 1rem;
    margin-top: 4rem;
}

.gameplay-container, .installation-container, .privacity-container{
    background-color: whitesmoke;
    border-radius: 10px;
}

.gameplay-container h1, .installation-container h1, .privacity-container h1{
    font-weight: bold;
}

.btn-warning{
    background-color: #f4c059;
}

.ask-mail-section{
    background: linear-gradient(
        to top,
        #EDAC2A 0%,
        transparent 100%
    );

    padding: 5rem 0;
}

.ask-mail-container{
    background: linear-gradient(
        to right,
        transparent 0%,
        #fcfaf5 50%,
        transparent 100%
    );
    color: black;
    padding: 1rem 2rem;
}